/** Shopify CDN: Minification failed

Line 35:2 Unexpected "{"

**/
@media (min-width: 1600px) {

}
@media (max-width: 1599px){

}
@media (max-width: 1600px){
	
}
@media (max-width: 1199px){
	.menu-footer li {
     margin-left: 15px; 
    }
}
@media (min-width: 992px) and (max-width: 1199px){
.mega-align-fullwidth > .dropdown-menu {
 width: 970px !important; 
}
}
@media (max-width: 1500px){

}
@media (max-width: 1270px){
  .shoppingcart-box {
   right: 0; 
  }
}
@media (min-width: 1200px){
  .new-products-carousel .preview,
  {
    height: 323px;
  }
  .featured-products-carousel .preview {
   height: 251px; 
  }

  .mega-align-fullwidth > .dropdown-menu {
    left: -421px;
  }
  
}
@media (max-width: 1199px){
  .wrapper-adsense-content-2 .box-adsense-content .title {
   font-size: 35px 
  }
  .wrapper-adsense-content.wrapper-adsense-content-2 .box-adsense {
    min-height: 118px;
}
  .wrapper-adsense-content.wrapper-adsense-content-2 .adsense-content {
    padding: 16px 0;
}
	.newsletter-box input#email {
     max-width: 280px; 
    }
  .banner-content .title {
    margin: 0 55px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px){
  .product-preview .product-btn.cart-button.disable span,
  .product-preview .product-btn.cart-button.select_options_btn > span,
.product-preview .product-btn.cart-button.ajax_add_to_cart_button > span{
   display: none; 
  }
  .product-preview .product-btn.cart-button.disable > span.icon-disable,
  .product-preview .product-btn.cart-button.select_options_btn > span.icon-select-options,
.product-preview .product-btn.cart-button.ajax_add_to_cart_button > span.icon-cart{
display: block;
    margin-right: 0;
  margin-top: 8px;
}
  .new-products-carousel .preview,
  .featured-products-carousel .preview{
    height: 263px;
  }
  .product-tab-carousel .preview {
     height:363px; 
    }
  .mega-align-fullwidth > .dropdown-menu {
    left: -221px;
  }
}
@media (max-width: 991px) {
  .footer-navbar {
    padding-bottom: 0;
}
  .footer-navbar .footer-position {
    margin-bottom: 30px;
}
  .list-cartegories {
    margin: 15px 0;
}
  .featured-categories .slider-product-title {
    margin-bottom: 15px;
  }
  .banner-content .title {
    margin: 0 40px !important;
}
  .wrapper-adsense-content.wrapper-adsense-content-2 .box-adsense {
   min-height: auto; 
  }
  .wrapper-adsense-content.wrapper-adsense-content-2 {
    margin-top: 18px;
}
  .box-adsense .content {
    font-size: 15px;
}
  .wrapper-adsense-content-2 .box-adsense-content .title {
    font-size: 20px;
}
  .banner-content .title {
    font-size: 30px;
  }
  .line-1::before, .line-1::after,
  .line-2::before, .line-2::after {
   display: none; 
  }
  .box-adsense-content p {
    padding: 0;
  }
  .pb-right-column {
    margin-top: 30px;
}
  #products-list .item {
   width: 50%; 
  }
  .view-modes {
   display: none; 
  }
  .menu-footer li {
     margin-left: 5px; 
    }
  #newsletter_block h4.title_block {
    display: none;
  }
  #newsletter_block .newsletter-block {
   float: none; 
  }
  
  
}

@media (min-width: 768px) and (max-width: 991px){
.new-products-carousel .preview,
  .featured-products-carousel .preview{
    height: 430px;
  }
	.banner-content .title-top{
		font-size: 18px;
	}
}
@media (max-width: 767px){
  .services-box > div {
    margin-bottom: 30px;
}
  .box-banner {
    margin-bottom: 18px;
}
  .header-logo {
    text-align: left;
    margin-bottom: 30px;
  }
  .topbar .topbar-right .dropdown-menu-list {
   left: auto ;
    right: 0;
  }
  .topbar .dropdown-menu-list {
   left:0; 
  }
  .content-aside-left {
   margin-bottom: 30px; 
  }
  .cart-row:first-of-type {
    display: none;
}
  .blog-content-center {
    margin-top: 30px;
}
  .filters-panel {
   margin-top: 60px; 
  }
  .menu-footer ul, .menu-footer ol {
   margin-bottom: 0; 
  }
  .menu-footer {
   text-align: center; 
  }
  .find-us {
   text-align: center; 
  }
  .footer-center .footer-block .block-content a {
   display: inline-block; 
  }
  .footer-center .footer-block .block-content {
   text-align: center;  
  }
  .paiement_logo_block {
    text-align: center;
    margin-top: 30px;
  }
  .container {
    padding-left: 10px;
    padding-right: 10px;
}
  #newsletter_block .newsletter-block .input-group {
    width: 321px;
	margin: 0 auto;
  }
}
@media (max-width: 600px){
  .topbar .header-block {
    padding: 0 10px;
  }
  .section-products .jms-tab ul.nav-tabs li {
   padding: 0 10px; 
  }
  .ajax-success-modal .content {
   width:435px;
    margin-left: -220px;
  }
}
@media (max-width: 480px) {
  .ajax-success-modal .content {
   width: 335px;
   margin-left: -170px;
  }
  .success-message {
    height: auto;
    padding: 0 10px;
    line-height: 1.8;
  }
  .continue-shopping, .btn-go-to-cart, .btn-go-to-wishlist {
    padding: 8px 15px;
  }
  .ajax-success-modal .ajax-right {
   margin-left: 90px; 
  }
  .product-sort {
    text-align: center; 
    margin-top: 20px;
  }
  .pagination {
    float: none !important;
    margin: 0;
	}
  .sort-by label {
    float: none
  }
  .sort-by {
    float: none !important;
    text-align: center;
  }
  #products-list .item {
    width: 100%;
  }
  .topbar .btn-group > a > .fa.fa-user{
   display: inline-block;
  }
  .topbar .btn-group > a > span.text-box {
   display: none; 
  }
  .topbar .topbar-right .dropdown-menu-list {
   right: -10px;
    left: auto;
  }
  #jms_ajax_search .search-box > form > input {
   min-width: 300px; 
  }
  .jms-tab ul.nav-tabs li a {
    font-size: 1.07em;
  }
  .section-products .jms-tab ul.nav-tabs li {
   padding: 0 5px; 
  }
}
@media (max-width: 358px) {
  .checkout {
 margin-top: 20px; 
}
  .ajax-success-modal .content {
    width: 305px;
    margin-left: -155px;
}
}